/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-plans
 *         chunkName: component-clientlibs/lineSelectorDropdown/lineSelectorDropdown.v1/lineSelectorDropdown
 *         VERSION: rc-phoenix-plans-1.1.4752.2505517893-5e115413-2-g2ba297f
 *         BRANCH: HEAD
 *         COMMITHASH: 2ba297f20fcd4ad08fff88b09191fab3a5aca406
 *         LASTCOMMITDATETIME: 2026-05-08T13:28:05+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.lineSelectorDropdown{position:relative}.lineSelectorDropdown .xpr-menu{width:100%}.account-line-selector-dropdown__body{display:flex;flex-direction:column;gap:var(--tdds-spacing-size-16);min-height:48px;position:relative}.account-line-line-selector-dropdown__padding{padding:0 var(--tdds-spacing-size-16)}@media(min-width:1024px){.account-line-line-selector-dropdown__padding{padding:0}}